## grub2-themes-ubuntu-mate 0.3.7

=== debian/changelog ===
grub2-themes-ubuntu-mate (0.3.7) vivid; urgency=medium

  * Refactored.
  * Removed obsolete transitional metapackage.

 -- Martin Wimpress <code@flexion.org>  Tue, 13 Jan 2015 02:14:31 +0000

grub2-themes-ubuntu-mate (0.3.6) utopic; urgency=medium

  * Initial release.

 -- nadrimajstor <ipejic@gmail.com>  Wed, 03 Sep 2014 23:58:19 +0200
