## grub2-themes-ubuntu-mate 0.3.7build1

=== debian/changelog ===
grub2-themes-ubuntu-mate (0.3.7build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:44:59 +0000
