## grub2-themes-ubuntu-mate 0.3.8

=== debian/changelog ===
grub2-themes-ubuntu-mate (0.3.8) questing; urgency=medium

  * Migrate dependency to grub2-common (LP: #2120944)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 20 Aug 2025 14:18:13 +0100
