=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: grub2-themes-ubuntu-mate
 Architecture: all
-Depends: ${misc:Depends}, grub-common (>= 2)
+Depends: ${misc:Depends}, grub2-common
 Description: GRand Unified Bootloader, version 2 (ubuntu-mate theme)
  This is the ubuntu-mate theme for GRUB's graphical menu.
